#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-multicast
version:              0.3.2
visibility:           public
id:                   network-multicast-0.3.2-JQZNm69odYhEKnIWtLXVMQ
key:                  network-multicast-0.3.2-JQZNm69odYhEKnIWtLXVMQ
license:              LicenseRef-PublicDomain
copyright:            2008-2019 Audrey Tang
maintainer:           Marco Zocca
author:               Audrey Tang <audreyt@audreyt.org>
stability:            experimental
synopsis:             Simple multicast library
description:
    The "Network.Multicast" module is for sending
    UDP datagrams over multicast (class D) addresses.

category:             Network
abi:                  13f138e53ff1954874e7824b551de5a8
exposed:              True
exposed-modules:      Network.Multicast
import-dirs:          /usr/lib/ghc-9.0.2/site-local/network-multicast-0.3.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/network-multicast-0.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-network-multicast
hs-libraries:         HSnetwork-multicast-0.3.2-JQZNm69odYhEKnIWtLXVMQ
depends:
    base-4.15.1.0 network-3.1.2.7-LWaASFO68LfCrj9dzFk83a
    network-bsd-2.8.1.0-BcZi1KQTqm3LLrRE6nMClq

haddock-interfaces:
    /usr/share/doc/haskell-network-multicast/html/network-multicast.haddock

haddock-html:         /usr/share/doc/haskell-network-multicast/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

